/*
Theme Name: Backlink Your Website
Template: responsiveblogily
Version: 1.0
Author:	Come2theweb
Theme URI: https://backlinkyourwebsite.com/
Author URI: https://come2theweb.com/
*/

/*Add your own styles here:*/

.site-branding {
	margin-top: 10px;
	padding: 15px 0 15px;
}
a {
	color: #0f7bef;
}
address, blockquote, p {
	word-wrap: break-word;
}
form label {
	margin-bottom: 1px;
}
.website-content {
	margin-bottom: 10px;
}
.postitem {
  padding: 10px 20px;
  border-bottom: 1px #ccc solid;
}
.postitem h3 {
  margin: 0;
  font-size: 20px;
}
.post_meta {
  font-size: 12px;
  color: #afafaf;
}
.postdetail {
  font-size: 13px;
  color: #424242;
}

.main-navigation ul li a {
	border-right: 1px #dfdfdf solid;
}
.main-navigation ul li:last-child a {border-right:0;}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], input[type="number"], input[type="search"], textarea {
	border: 1px solid #bcbdc0;
	padding:13px;
	width: 100%;
}
h1.entry-title, h2.entry-title, h2.entry-title a:hover, h2.entry-title a:active {
	text-align: left;
	position: relative;
	margin-bottom: 30px;
}
h1.entry-title::after, h2.entry-title:after {
	content: '';
	width: 60px;
	height: 1px;
	background: #000;
	position: absolute;
	left: 0;
	bottom: -2px;
}
.wpcf7-form-control.wpcf7-textarea {
	height: 150px;
}
.post_content{height:200px;}
.swidgets-wrap {
	padding: 0 20px 0 0;
	margin: 0;
}
.widget_media_image img {
	border: 1px #7c7c7c solid;
	box-sizing: border-box;
}
.postdetail p a {
	color: #000;
}
.postdetail p a:hover{text-decoration:none;}
.page-numbers li a, .page-numbers.current{padding: 0px 9px; font-size: 12px; margin: 0;}

.footer-column-left {
	max-width: 100%;
	padding: 20px 0;
}
.footer-column-left ul {
	margin: 0;
	text-align: center;
}
.footer-column-left ul li {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	width: auto;
	position: relative;
	font-size: 13px; line-height:normal;
	float: none !important;
	display: inline-block;
}
.footer-column-left ul li::before {
	content: '\f105';
	font-family: fontawesome;
	font-size: 16px;
}
.footer-column-left ul li a {
	display: inline-block;
	padding:0 10px 0 3px;
}
.footer-column-left ul li a:hover {
	text-decoration: underline;
}
.site-info {
	border-top: 1px solid #2b2b2b; font-size: 13px;
}
.bannerad_box {
	text-align: center;
	padding: 10px 20px;
	border-bottom: 1px #ccc solid;
	box-sizing: border-box;
}
.loading_ani {
	text-align: center; display:none;
} 
.sucmsg{text-align:center; color:green; padding:30px 0; font-weight:bold;}
.errormsg{text-align:center; color:red; padding:30px 0; font-weight:bold;}

.left_adbar {
	width: 170px;
	height: 100vh;
	position: absolute;
	left: 0;
	top: 10px;
}
.right_adbar {
	width: 170px;
	height: 100vh;
	position: absolute;
	right: 0;
	top:10px;
}
.admin-bar .left_adbar, .admin-bar .right_adbar{top:42px;}
.footer_gad {
	width: 900px;
	margin: 0 auto;
}

.page-template-submit-page .fbox {
	margin-bottom: 0;
	padding-bottom: 0;
}
.noticemsg {
	background: #eafbe9;
	padding: 10px;
	border: 1px #0f843d solid;
	text-align: center;
}
.footer-column-left .footer_sponser ul li a {
	text-decoration: none;
}
.footer-column-left .footer_sponser ul li a:hover{
	text-decoration:underline;
}
.spnslinks {
	padding: 0 15px;
}
.spnslinks ul {
	list-style: none;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: left;
}
.spnslinks ul li {
	display: inline-block;
}
.spnslinks ul li a {
	display: block;
	padding: 0 4px;
}
.spnslinks ul li a:hover{color:#000; text-decoration:none;}

.ss_items h3 a {
	padding: 3px 5px 3px 10px;
	display: block;
	text-decoration: navajowhite;
	font-size: 15px;
}
.ss_items h3 {
	margin: 0;
	background: #f6f6f6;
}
.ss_items p {
	font-size: 12px;
	padding: 5px 10px;
	color: #4B4B4B;
	margin: 0 0 5px;
}
.sidebar_sponser {
	padding:10px 20px 0 0;
}
.ss_items {
	border-bottom: 1px #ccc solid;
	margin-bottom: 10px;
}
.ss_items:last-child {
	border: 0;
	margin: 0;
}


@media(max-width:1400px){
.left_adbar, .right_adbar{display:none;}


}



@media(max-width:767px){
	.swidgets-wrap {padding: 0;}
	
}